netcdf4_nf_interfaces::nf_def_var_fletcher32 Interface Reference

## Public Member Functions

integer function | nf_def_var_fletcher32 (ncid, varid, fletcher32)

## Detailed Description

Definition at line 570 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_def_var_fletcher32()

integer function netcdf4_nf_interfaces::nf_def_var_fletcher32::nf_def_var_fletcher32 | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, intent(in) | fletcher32
| ) |  |

Definition at line 571 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.